<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Mac_SwapperDemon</string>
	<key>CFBundleIdentifier</key>
	<string>com.yourcompany.Mac_SwapperDemon</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>LSBackgroundOnly</key>
	<string>1</string>
	<key>zte_login_item_path</key>
	<string>/Applications/Mac_SwapperDemon.app</string>
	<key>zte_monitor_profile_path</key>
	<string>/System/Library/ModemList/zte_monitor_profile.plist</string>
</dict>
</plist>
